{% extends 'base.html' %}

{% block head %}
<title>Livre Mercado</title>
{% endblock %}

{% block body %}
{% if user.name!='' %}
<span class="mdl-chip mdl-chip--contact" id="user">
    <img class="mdl-chip__contact" src="{{url_for('static', filename='/images/user.jpg')}}"></img>
    <span class="mdl-chip__text">{{ user.name }}</span>
</span>
{% else %}]
<span class="mdl-chip mdl-chip--contact" id="user">
    <img class="mdl-chip__contact" src="{{url_for('static', filename='/images/user.jpg')}}"></img>
    <span class="mdl-chip__text">Não logado</span>
</span>
{% endif %}

<div style="width: 50%" class="content">
    <h1 style="text-align: center;">Login</h1>

    <form action="" method="POST">
        <div style="width: 100%;" class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
            <input class="mdl-textfield__input" type="text" id="login1" maxlength="96" name="login" required>
            <label class="mdl-textfield__label" for="login1">Login...</label>
        </div>
        <input style="position: relative;  right: 0%;" class="mdl-button mdl-js-button mdl-button--raised" type="submit" value="Login">
    </form>
    <br>
    <p>{{ mensagem }}</p>

    <p>Ainda não tem um login? Registre-se <a href = "/register/">aqui</a></p>

</div>
{% endblock %}